<html xmlns="http://www.w3.org/1999/xhtml" xmlns:math="http://exslt.org/math"
      xmlns:testng="http://testng.org">
   <head xmlns="">
      <title>TestNG Results</title>
      <meta http-equiv="content-type" content="text/html; charset=utf-8"></meta>
      <meta http-equiv="pragma" content="no-cache"></meta>
      <meta http-equiv="cache-control" content="max-age=0"></meta>
      <meta http-equiv="cache-control" content="no-cache"></meta>
      <meta http-equiv="cache-control" content="no-store"></meta>
      <LINK rel="stylesheet" href="style.css"></LINK>
      <script type="text/javascript" src="main.js"></script>
   </head>
   <body>
      <h2 style="margin-bottom: 5px;">TestNG Results</h2>
      <div><a href="overview.html" target="content" onclick="javscript:clearAllSelections();">Results overview
            </a></div>
      <div><a href="reporterOutput.html" target="content"
            onclick="javscript:clearAllSelections();">Reporter output
            </a></div>
      <div>
         <table class="suiteMenuHeader" width="100%" cellpadding="0" cellspacing="0">
            <tr>
               <td nowrap="true"><b><a href="GCM.html" target="content" onclick="javscript:clearAllSelections();">GCM</a></b><div style="margin: 3px 0 3px 0;"><a href="GCM_groups.html" target="content"
                        onclick="javscript:clearAllSelections();">0
                        Groups
                        </a></div><span style="color: red;">8</span>
                  /
                  <span style="color: green;">1</span>
                  /
                  <span style="color: yellow;">12</span>
                  /
                  <span>21</span></td>
               <td style="font-weight: bold;">5%</td>
            </tr>
         </table>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_CreateCorporateNew.html'">
            <div class="testCaseFail"></div>CreateCorporateNew
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_EditCorporate.html'">
            <div class="testCaseFail"></div>EditCorporate
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_CreateAccount.html'">
            <div class="testCaseFail"></div>CreateAccount
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_EditAccount.html'">
            <div class="testCaseFail"></div>EditAccount
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_CreateProduct.html'">
            <div class="testCaseFail"></div>CreateProduct
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_EditProduct.html'">
            <div class="testCaseFail"></div>EditProduct
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_CreateContract.html'">
            <div class="testCaseFail"></div>CreateContract
         </div>
         <div xmlns="" class="testCaseLink"
              onclick="javscript:selectTestCaseLink(this); parent.content.location='GCM_Workflow.html'">
            <div class="testCasePass"></div>Workflow
         </div>
         <table class="suiteMenuHeader" width="100%" cellpadding="0" cellspacing="0">
            <tr>
               <td nowrap="true"><b><a href="GCM Suite.html" target="content"
                        onclick="javscript:clearAllSelections();">GCM Suite</a></b><div style="margin: 3px 0 3px 0;"><a href="GCM Suite_groups.html" target="content"
                        onclick="javscript:clearAllSelections();">0
                        Groups
                        </a></div><span style="color: red;">0</span>
                  /
                  <span style="color: green;">0</span>
                  /
                  <span style="color: yellow;">0</span>
                  /
                  <span>0</span></td>
               <td style="font-weight: bold;">NaN</td>
            </tr>
         </table>
      </div>
   </body>
</html>